# uddi2__businessEntityExt Class Reference

Schema urn:uddi-org:api_v2:"businessEntityExt". More...

`#include <uddi_v2.h>`

Collaboration diagram for uddi2__businessEntityExt:

[legend]
List of all members.

## Public Attributes

uddi2__businessEntity * | businessEntity
| Required element.
_XML | __any
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"businessEntityExt".

## Member Data Documentation

_XML uddi2__businessEntityExt::__any

| Catch any element content in XML string

uddi2__businessEntity* uddi2__businessEntityExt::businessEntity

| Required element.

struct soap* uddi2__businessEntityExt::soap

| A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h